.kared-front{
  /* border:1px solid red; */
  width:20px;
  height:20px;
  position:fixed;
  z-index:10;
  display:block;
  bottom:0px;
}

.kf-img{
  position:fixed;
}

.kfront{
  -webkit-animation: kfront_anim 1s; /* Safari 4.0 - 8.0 */
  animation: kfront_anim 1s ;
}

.ktitle{
  display: block;
  background-color: rgba(0,0,0,0.4);
  color:white;
  height:45px;
  padding:5px;
  margin-top:-30px;
  margin-bottom:-30px;
  position:relative;
  bottom:37px;
  font-size:11px;
}

@-webkit-keyframes kfront_anim {
    0%   {opacity:0;}
    100% {opacity:1;}
}

/* Standard syntax */
@keyframes kfront_anim {
    0%   {opacity:0;}
    100% {opacity:1;}
}


#kprev_btn, #knext_btn {
  position:fixed;
  top:45vh;
  z-index:2000;
  display:block;
  background-color: rgba(0,0,0,0.2);
  font-size: 30px;
  padding:20px;
  padding-top: 40px;
  padding-bottom: 40px;
  color:white;
  font-weight:bold;
  font-family:Gill Sans Extrabold, sans-serif;
  cursor: pointer;
}

#kprev_btn:hover, #knext_btn:hover{
  background-color: rgba(0,0,0,0.5);
}

#kprev_btn{
  left:0px;
}
#knext_btn {
  right:0px;
}



.fp-panel{
  background-color:rgba(245, 240, 132, 0.95);
  border-radius: 3px;
  font-size:1.5vmin;

  padding:20px;
}

.fp-panel h2{
  color:#772222;
  padding-top:0;
  border-bottom:0px solid black;
}

.fp-panel li{
  border-bottom: 1px dashed grey;
}

















/* //break */
